0 Replies Latest reply on Oct 31, 2007 2:52 PM by Jason Gurtz

    JBoss 4.2.2 with JDK6u3 unsupported but...

    Jason Gurtz Newbie

      Is anyone doing this anyway? Does it work?